RubyGems Navigation menu

Dépendances inversées pour mongoid-rspec Latest version of the following gems require mongoid-rspec

mongoid-enum 0.4.0

Heavily inspired by DDH's ActiveRecord::Enum, this little library is there to help you ...

381 151 Téléchargements

rails_admin_settings 1.7.0

Mongoid / ActiveRecord + RailsAdmin App Settings management

160 165 Téléchargements

jinda 0.7.7.3

Generate Rails workflow from mind map: Freemind

102 716 Téléchargements

trogdir_models 0.19.0

A shared set of Mongoid models for the Trogdir directory project

90 958 Téléchargements

mongoid_money_field 7.1.0

Use RubyMoney with mongoid

83 448 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mebla 1.1.14

An elasticsearch wrapper for mongoid odm based on slingshot. Makes integration between ...

65 134 Téléchargements

mongoid-enum-dazzl 1.0.1

Heavily inspired by DDH's ActiveRecord::Enum, this little library is there to help ...

41 269 Téléchargements

glebtv-mongoid_nested_set 0.7.0

Fully featured tree implementation for Mongoid using the nested set model

40 254 Téléchargements

ack_rails_admin_settings 1.2.3.3

Mongoid / ActiveRecord + RailsAdmin App Settings management

30 120 Téléchargements

mongoid_globalize 0.2.1

Library for translating Mongoid documents, based on Globalize3 principles

29 978 Téléchargements

mongoid_taggable_with_context-meta 0.0.9

It provides methods to enhance tags with meta data. Extension for gem mongoid_taggable_...

26 987 Téléchargements

pusherable 1.3.0

Adds callback hooks for your ActiveModel models for sending messages to a Pusher channel.

26 201 Téléchargements

mongoid-giza 0.7.1

Mongoid layer for the Sphinx fulltext search server that supports block fields and dyna...

23 383 Téléchargements

canmoia 0.3.0

The core domain concerns for Orders (Work Orders and Purchase Orders).

21 316 Téléchargements

Total de téléchargements 3 005 592

Pour cette version 888 690

Gemfile:
= Copier Copié!

installation:
=

License:

MIT

Version de Ruby requise: >= 2.2

Required Rubygems Version: >= 1.3.6

Liens: